CLD-353 Details

Other IDs this deficiency may be known by:

CVE ID CVE-2017-2616 (nvd) (mitre) (debian) (archlinux) (red hat) (suse) (ubuntu)
Other ID(s)

Basic Information:

Affected Package(s) coreutils
Deficiency Type SECURITY
Date Created 2018-04-04 09:52:45
Date Last Modified 2018-04-04 10:03:01

Version Specific Information:

Cucumber 1.0 i686 not affected
Cucumber 1.0 x86_64 not affected

Cucumber 1.1 i686 not affected
Cucumber 1.1 x86_64 not affected

Details:

From the SuSE Security Mailing List:

   - CVE-2017-2616: In su with PAM support it was possible for local users to
     send SIGKILL to selected other processes with root privileges
     (bsc#1023041)

Being that Cucumber Linux doesn't support PAM, we are unaffected by this
vulnerability.